config.ButtonDir = "blue";
config.StyleUploadDir = "upload/";
config.InitMode = "EDIT";
config.AutoDetectPasteFromWord = "1";
config.BaseUrl = "1";
config.BaseHref = "";
config.AutoRemote = "1";
config.ShowBorder = "0";
config.StateFlag = "1";
config.CssDir = "coolblue";
config.AutoDetectLanguage = "1";
config.DefaultLanguage = "zh-cn";

function showToolbar(){

	var toolbarstr="<table border=0 cellpadding=0 cellspacing=0 width='100%' class='Toolbar' id='eWebEditor_Toolbar'><tr><td><div class=yToolbar><DIV CLASS=TBHandle></DIV><SELECT CLASS=TBGen onchange=\"format('fontname',this[this.selectedIndex].value);this.selectedIndex=0\">"+lang["FontName"]+"</SELECT><SELECT CLASS=TBGen onchange=\"format('fontsize',this[this.selectedIndex].value);this.selectedIndex=0\">"+lang["FontSize"]+"</SELECT><DIV CLASS=Btn TITLE='"+lang["Bold"]+"' onclick=\"format('bold')\"><IMG CLASS=Ico SRC='buttonimage/blue/bold.gif'></DIV><DIV CLASS=Btn TITLE='"+lang["Italic"]+"' onclick=\"format('italic')\"><IMG CLASS=Ico SRC='buttonimage/blue/italic.gif'></DIV><DIV CLASS=Btn TITLE='"+lang["UnderLine"]+"' onclick=\"format('underline')\"><IMG CLASS=Ico SRC='buttonimage/blue/underline.gif'></DIV><DIV CLASS=Btn TITLE='"+lang["ForeColor"]+"' onclick=\"showDialog('selcolor.htm?action=forecolor', true)\"><IMG CLASS=Ico SRC='buttonimage/blue/forecolor.gif'></DIV><DIV CLASS=TBSep></DIV><DIV CLASS=Btn TITLE='"+lang["JustifyLeft"]+"' onclick=\"format('justifyleft')\"><IMG CLASS=Ico SRC='buttonimage/blue/justifyleft.gif'></DIV><DIV CLASS=Btn TITLE='"+lang["JustifyCenter"]+"' onclick=\"format('justifycenter')\"><IMG CLASS=Ico SRC='buttonimage/blue/justifycenter.gif'></DIV><DIV CLASS=Btn TITLE='"+lang["JustifyRight"]+"' onclick=\"format('justifyright')\"><IMG CLASS=Ico SRC='buttonimage/blue/justifyright.gif'></DIV><DIV CLASS=Btn TITLE='"+lang["JustifyFull"]+"' onclick=\"format('JustifyFull')\"><IMG CLASS=Ico SRC='buttonimage/blue/justifyfull.gif'></DIV><DIV CLASS=TBSep></DIV><DIV CLASS=Btn TITLE='"+lang["CreateLink"]+"' onclick=\"createLink()\"><IMG CLASS=Ico SRC='buttonimage/blue/createlink.gif'></DIV><DIV CLASS=Btn TITLE='"+lang["Unlink"]+"' onclick=\"format('UnLink')\"><IMG CLASS=Ico SRC='buttonimage/blue/unlink.gif'></DIV><DIV CLASS=Btn TITLE='"+lang["Anchor"]+"' onclick=\"showDialog('anchor.htm', true);\"><IMG CLASS=Ico SRC='buttonimage/blue/anchor.gif'></DIV>";
	
var uptoolstr="";

if (config.UseImg=="1"){
	if (config.UploadImg=="1"){
		uptoolstr=uptoolstr+"<DIV CLASS=Btn TITLE='"+lang["Image"]+"' onclick=\"showDialog('img.htm', true)\"><IMG CLASS=Ico SRC='buttonimage/blue/img.gif'></DIV>"
	}
	else
	{
		uptoolstr=uptoolstr+"<DIV CLASS=Btn TITLE='"+lang["Image"]+"' onclick=\"showDialog('imglink.htm', true)\"><IMG CLASS=Ico SRC='buttonimage/blue/img.gif'></DIV>"
	}
}

if (config.UseFlash=="1"){
	if (config.UploadFlash=="1"){
		uptoolstr=uptoolstr+"<DIV CLASS=Btn TITLE='"+lang["Flash"]+"' onclick=\"showDialog('flash.htm', true)\"><IMG CLASS=Ico SRC='buttonimage/blue/flash.gif'></DIV>"
	}
	else
	{
		uptoolstr=uptoolstr+"<DIV CLASS=Btn TITLE='"+lang["Flash"]+"' onclick=\"showDialog('flashlink.htm', true)\"><IMG CLASS=Ico SRC='buttonimage/blue/flash.gif'></DIV>"
	}
}

if (config.UseMedia=="1"){
	if (config.UploadMedia=="1"){
		uptoolstr=uptoolstr+"<DIV CLASS=Btn TITLE='"+lang["Media"]+"' onclick=\"showDialog('media.htm', true)\"><IMG CLASS=Ico SRC='buttonimage/blue/media.gif'></DIV>"
	}
	else
	{
		uptoolstr=uptoolstr+"<DIV CLASS=Btn TITLE='"+lang["Media"]+"' onclick=\"showDialog('medialink.htm', true)\"><IMG CLASS=Ico SRC='buttonimage/blue/media.gif'></DIV>"
	}
}

if (config.UseFile=="1"){
	if (config.UploadFile=="1"){
		uptoolstr=uptoolstr+"<DIV CLASS=Btn TITLE='"+lang["File"]+"' onclick=\"showDialog('file.htm', true)\"><IMG CLASS=Ico SRC='buttonimage/blue/file.gif'></DIV>"
	}
	else
	{
		uptoolstr=uptoolstr+"<DIV CLASS=Btn TITLE='"+lang["File"]+"' onclick=\"showDialog('filelink.htm', true)\"><IMG CLASS=Ico SRC='buttonimage/blue/file.gif'></DIV>"
	}
}

if (uptoolstr!=""){
	toolbarstr=toolbarstr+"<DIV CLASS=TBSep></DIV>"+uptoolstr;
}

toolbarstr=toolbarstr+"</div></td></tr></table>";
	
document.write (toolbarstr);
}
